<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="appelOffre">
            <h2><span jhiTranslate="gestioncvsApp.appelOffre.detail.title">Appel Offre</span> {{ appelOffre.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="gestioncvsApp.appelOffre.date">Date</span></dt>
                <dd>
                    <span>{{ appelOffre.date }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.appelOffre.budget">Budget</span></dt>
                <dd>
                    <span>{{ appelOffre.budget }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.appelOffre.duree">Duree</span></dt>
                <dd>
                    <span>{{ appelOffre.duree }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.appelOffre.context">Context</span></dt>
                <dd>
                    <span>{{ appelOffre.context }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.appelOffre.projetsD">Projets D</span></dt>
                <dd>
                    <div *ngIf="appelOffre.projetsDId">
                        <a [routerLink]="['/projet-demande', appelOffre.projetsDId, 'view']">{{ appelOffre.projetsDId }}</a>
                    </div>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.appelOffre.client">Client</span></dt>
                <dd>
                    <div *ngIf="appelOffre.clientId">
                        <a [routerLink]="['/client', appelOffre.clientId, 'view']">{{ appelOffre.clientId }}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/appel-offre', appelOffre.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
